{
  "submission_id": "303867",
  "keywords": [
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1091368"
    },
    {
      "keyword_id": "2116",
      "keyword_name": "sonic",
      "contributed": "f",
      "submissions_count": "61888"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "10",
  "create_datetime": "2012-11-06 05:23:55.003046+00",
  "create_datetime_usertime": "06 Nov 2012 06:23 CET",
  "last_file_update_datetime": "2012-09-26 18:55:29.367456+00",
  "last_file_update_datetime_usertime": "26 Sep 2012 20:55 CEST",
  "username": "Bestthe",
  "user_id": "75926",
  "user_icon_file_name": "207901_Bestthe_business_monkey.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/207/207901_Bestthe_business_monkey.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/207/207901_Bestthe_business_monkey.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/207/207901_Bestthe_business_monkey.png",
  "file_name": "390146_Bestthe_6227341.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/390/390146_Bestthe_6227341.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/390/390146_Bestthe_6227341.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/390/390146_Bestthe_6227341.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/390/390146_Bestthe_6227341.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/390/390146_Bestthe_6227341.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/390/390146_Bestthe_6227341.jpg",
  "thumb_huge_x": "99",
  "thumb_huge_y": "200",
  "thumb_large_x": "99",
  "thumb_large_y": "200",
  "thumb_medium_x": "59",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/390/390146_Bestthe_6227341.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/390/390146_Bestthe_6227341_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/390/390146_Bestthe_6227341_noncustom.jpg",
  "thumb_medium_noncustom_x": "59",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "99",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "149",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "390146",
      "file_name": "390146_Bestthe_6227341.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/390/390146_Bestthe_6227341.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/390/390146_Bestthe_6227341.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/390/390146_Bestthe_6227341.jpg",
      "mimetype": "image/png",
      "submission_id": "303867",
      "user_id": "75926",
      "submission_file_order": "0",
      "full_size_x": "508",
      "full_size_y": "1024",
      "screen_size_x": "508",
      "screen_size_y": "1024",
      "preview_size_x": "149",
      "preview_size_y": "300",
      "initial_file_md5": "65d76ca2cc8b64459f045b273ac35a95",
      "full_file_md5": "65d76ca2cc8b64459f045b273ac35a95",
      "large_file_md5": "0a83b3f6005ce42bfc619e6e6986a4b5",
      "small_file_md5": "b95977c4f9c127470d51d08a8da10864",
      "thumbnail_md5": "08cab5371ba93223ff06445241d07aa2",
      "deleted": "f",
      "create_datetime": "2012-09-26 18:55:29.367456+00",
      "create_datetime_usertime": "26 Sep 2012 20:55 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/390/390146_Bestthe_6227341.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/390/390146_Bestthe_6227341.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/390/390146_Bestthe_6227341.jpg",
      "thumb_huge_x": "99",
      "thumb_huge_y": "200",
      "thumb_large_x": "99",
      "thumb_large_y": "200",
      "thumb_medium_x": "59",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/390/390146_Bestthe_6227341.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/390/390146_Bestthe_6227341_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/390/390146_Bestthe_6227341_noncustom.jpg",
      "thumb_medium_noncustom_x": "59",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "99",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "149",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "77724",
      "name": "SEGA Gals",
      "description": "Any and All pictures featuring the women of SEGA. Mostly Sonic ones.",
      "count": "278",
      "submission_left_submission_id": "303870",
      "submission_left_file_name": "390151_Bestthe_6249692.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/390/390151_Bestthe_6249692.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/390/390151_Bestthe_6249692.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/390/390151_Bestthe_6249692.jpg",
      "submission_left_thumb_huge_x": "143",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "143",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "86",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/390/390151_Bestthe_6249692.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/390/390151_Bestthe_6249692_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/390/390151_Bestthe_6249692_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "86",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "143",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "215",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "303866",
      "submission_right_file_name": "390144_Bestthe_6227336.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/390/390144_Bestthe_6227336.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/390/390144_Bestthe_6227336.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/390/390144_Bestthe_6227336.jpg",
      "submission_right_thumb_huge_x": "109",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "109",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "65",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/390/390144_Bestthe_6227336.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/390/390144_Bestthe_6227336_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/390/390144_Bestthe_6227336_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "65",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "109",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "164",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "[i]Originally Submitted to FurAffinity.net on August 1st, 2011 12:41 AM. Before it was transferred to Inkbunny it had 127 views and \n\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t44\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t favorites.[/i]\n\nOriginal Stuff- https://www.furaffinity.net/view/6211944/\nStill no computer. Still uploading stuff I've either had scanned previously or had sent to me.\n\nSome girls are more aghast about fa!artie's adjustments to their assets than others.\nLineart- fa!kv1nn4\nCharacters- fa!artie and SEGA\nColors- fa!bestthe\t\t\t\t\t\t\t\t",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><em>Originally Submitted to FurAffinity.net on August 1st, 2011 12:41 AM. Before it was transferred to Inkbunny it had 127 views and <br />\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t44\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t favorites.</em><br /><br />Original Stuff- <a href=\"https://www.furaffinity.net/view/6211944/\" rel=\"nofollow\">https://www.furaffinity.net/view/6211944/</a><br />Still no computer. Still uploading stuff I&#039;ve either had scanned previously or had sent to me.<br /><br />Some girls are more aghast about <a style='border: none;' title='artie on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/artie'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='artie on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/artie'>artie</a>&#039;s adjustments to their assets than others.<br />Lineart- <a style='border: none;' title='kv1nn4 on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/kv1nn4'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='kv1nn4 on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/kv1nn4'>kv1nn4</a><br />Characters- <a style='border: none;' title='artie on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/artie'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='artie on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/artie'>artie</a> and SEGA<br />Colors- <a style='border: none;' title='bestthe on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/bestthe'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='bestthe on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/bestthe'>bestthe</a>\t\t\t\t\t\t\t\t</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Artie's Boobilicious Babes 19 ",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "48"
}